Subject: CS Candidate - Ankita Rani
From: Ankita Rani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 02:10:24 -0400

| | CS Test

Name | Ankita Rani
E-mail | [email-masked]
Phone Number | (110020) 9958471210
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Okhla ph-1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oasis resource management | customer support sarvice | march2020 | 16000rs
Previous Employer 1 | Flfl | FC | 2019 | 15000rs
Previous Employer 2 | NA | NA | NA | Na

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | I will log out and after some time again login.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | I would say him. I am really sorry for this unconvenience. Give me 5-10 minutes for checking and coordinating with my team. To know why the order was delay and then i will give you the correct answer and sorry once again.

What were your responsibilities in your last employment. Please explain in 150-200 words.

I am calling whose customer who want to go abroad like Canada and Singapore. If they are not interested to go then I'lo cut the call. If they are interested then i will ask few question for checking that they are eligible for going for work or not. The questions are1.Tell me some thing about your self.
2. How much you have total experience.
3.what was your CTC
4. Educational qualifications.
If the candidate is eligible the I 'lo share the rest process.

I would say him as per your qualification and experience you are eligible for working in Canada. As per your profile you will get 5 to 8 lac in Canada also you will get more than that depends on your interview.
Overall expece is 60k.
If you are interested then share me your details and then I'lo process your profile.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”.

What according to you makes you a good candidate for customer service or technical support job?

I am an hard working person i have the technic to camdown angry customer
I have positive attitude if I am facing any trouble firstly i 'lo try to resolve it my salf in any case I did not do that then I will coordnat with my team.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |